SAP Business One 2007 System Requirement

I have been searching for SAP Business One 2007 System Requirement for quite a long time. I am not sure why I cannot find it.

Unfortunately, the company I work, just upgrade their B12005 to B12007 and apparently B12007 only support MSSQL Server 2005 (If you are using MSSQL) and It will work on SQL 2000, but if you encounter any problem, SAP guy do not have to answer you question, as the system requirement did not say they support SQL 2000…

If you are looking for System Requirement for SAP Business One 2007.

Here it is the link. Hope this can save you time.
B12007, SAP System Requirement.
https://websmp105.sap-ag.de/~sapidb/011000358700000310652008E.pdf

B12007 System Requirement, SAP System Requirement, B12007, B12005, SQL Server 2005

Leave a Reply